<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_AdmissionCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">入場料等収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_AdmissionCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">入場料等収入、文化事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_AntiquePPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">美術骨董品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_AntiquePPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">美術骨董品、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_AntiquePPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">美術骨董品、有形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荒ヶ田　和也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荒ヶ田　和也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">連結財務諸表</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">連結財務諸表 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">入場料等収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">入場料等収入原価、文化事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">文化事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">文化事業部収入原価、売上原価 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">文化事業部収入原価合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">文化事業部収入原価合計、文化事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">飲食収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">飲食収入原価、文化事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">飲食収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">飲食収入原価、レストラン事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上原価、文化事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上原価、物販事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上原価、レストラン事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">その他売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他売上原価、レストラン事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">物販事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物販事業部収入原価、売上原価 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">物販事業部収入原価合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物販事業部収入原価合計、物販事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">レストラン事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レストラン事業部収入原価、売上原価 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">レストラン事業部収入原価合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レストラン事業部収入原価合計、レストラン事業部収入原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">文化事業部</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">文化事業部、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">文化事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">文化事業部収入、売上高 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">飲食収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">飲食収入、文化事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">飲食収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">飲食収入、レストラン事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_KonnoToshiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">紺野　俊也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_KonnoToshiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">紺野　俊也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松崎　城康</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松崎　城康 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上高、文化事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上高、物販事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">商品売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品売上高、レストラン事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MikamiYasuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">三上　安雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MikamiYasuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">三上　安雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MineoToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">峰尾　亨</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_MineoToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">峰尾　亨 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NagataTadashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">永田　正</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NagataTadashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">永田　正 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NittaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">新田　誠</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NittaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新田　誠 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">助成金収入に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">助成金収入に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">預り保証金の受入による収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預り保証金の受入による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">預り保証金の受入による収入、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">物販事業部</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物販事業部、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">物販事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物販事業部、売上高 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF_label" xlink:role="http://www.xbrl.org/2003/role/label">預り保証金の返還による支出</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">預り保証金の返還による支出、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">レストラン事業部</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レストラン事業部、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract_label" xlink:role="http://www.xbrl.org/2003/role/label">レストラン事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レストラン事業部収入、売上高 [タイトル項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SaitoSumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">齋藤　寿美子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SaitoSumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">齋藤　寿美子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SasanoYuichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">笹野　雄一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SasanoYuichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">笹野　雄一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SatoYoshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">佐藤　喜彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_SatoYoshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">佐藤　喜彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">文化事業部収入合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">文化事業部収入合計、文化事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision_label" xlink:role="http://www.xbrl.org/2003/role/label">物販事業部収入合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物販事業部収入合計、物販事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">レストラン事業部収入合計</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レストラン事業部収入合計、レストラン事業部収入</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_WatanabeTomioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">渡辺　登美男</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03324-000_WatanabeTomioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渡辺　登美男 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_AdmissionCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_AdmissionCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_AntiquePPE" xlink:label="jpcrp030000-asr_E03324-000_AntiquePPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_ArakedaKazuyaMember" xlink:label="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock" xlink:label="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision" xlink:label="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract" xlink:label="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" xlink:label="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_KonnoToshiyaMember" xlink:label="jpcrp030000-asr_E03324-000_KonnoToshiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember" xlink:label="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue" xlink:label="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MikamiYasuoMember" xlink:label="jpcrp030000-asr_E03324-000_MikamiYasuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_MineoToruMember" xlink:label="jpcrp030000-asr_E03324-000_MineoToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_NagataTadashiMember" xlink:label="jpcrp030000-asr_E03324-000_NagataTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_NittaMakotoMember" xlink:label="jpcrp030000-asr_E03324-000_NittaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock" xlink:label="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" xlink:label="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract" xlink:label="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF" xlink:label="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract" xlink:label="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_SaitoSumikoMember" xlink:label="jpcrp030000-asr_E03324-000_SaitoSumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_SasanoYuichiroMember" xlink:label="jpcrp030000-asr_E03324-000_SasanoYuichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_SatoYoshihikoMember" xlink:label="jpcrp030000-asr_E03324-000_SatoYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" xlink:label="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03324-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E03324-000_WatanabeTomioMember" xlink:label="jpcrp030000-asr_E03324-000_WatanabeTomioMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_AdmissionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_AdmissionCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_AdmissionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_AdmissionCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_AntiquePPE" xlink:to="jpcrp030000-asr_E03324-000_AntiquePPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_AntiquePPE" xlink:to="jpcrp030000-asr_E03324-000_AntiquePPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_AntiquePPE" xlink:to="jpcrp030000-asr_E03324-000_AntiquePPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember" xlink:to="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember" xlink:to="jpcrp030000-asr_E03324-000_ArakedaKazuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock" xlink:to="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock" xlink:to="jpcrp030000-asr_E03324-000_ConsolidatedFinancialStatementsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfAdmissionRevenueCostOfCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCOSExpOAAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfCultureDivisionCostOfCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfFoodAndBeverageSalesCostOfRestaurantDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfProductSalesDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfMerchandizeSoldCostOfRestaurantDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfOtherRevenueCostOfRestaurantDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCOSExpOAAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfProductSalesDivisionCostOfProductSalesDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract" xlink:to="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCOSAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision" xlink:to="jpcrp030000-asr_E03324-000_CostOfRestaurantDivisionCostOfRestaurantDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_CultureDivisionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_CultureDivisionRevOAAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_FoodAndBeverageSalesRevenueRestaurantDivisionRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_KonnoToshiyaMember" xlink:to="jpcrp030000-asr_E03324-000_KonnoToshiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_KonnoToshiyaMember" xlink:to="jpcrp030000-asr_E03324-000_KonnoToshiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember" xlink:to="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember" xlink:to="jpcrp030000-asr_E03324-000_MatuzakiShiroyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesCultureDivisionCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesProductSalesDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_MerchandizeSalesRestaurantDivisionRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MikamiYasuoMember" xlink:to="jpcrp030000-asr_E03324-000_MikamiYasuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MikamiYasuoMember" xlink:to="jpcrp030000-asr_E03324-000_MikamiYasuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MineoToruMember" xlink:to="jpcrp030000-asr_E03324-000_MineoToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_MineoToruMember" xlink:to="jpcrp030000-asr_E03324-000_MineoToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NagataTadashiMember" xlink:to="jpcrp030000-asr_E03324-000_NagataTadashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NagataTadashiMember" xlink:to="jpcrp030000-asr_E03324-000_NagataTadashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NittaMakotoMember" xlink:to="jpcrp030000-asr_E03324-000_NittaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NittaMakotoMember" xlink:to="jpcrp030000-asr_E03324-000_NittaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock" xlink:to="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock" xlink:to="jpcrp030000-asr_E03324-000_NotesRegardingSubsidiesIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" xlink:to="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" xlink:to="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF" xlink:to="jpcrp030000-asr_E03324-000_ProceedsFromGuaranteeDepositsReceivedFinCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_ProductSalesDivisionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_ProductSalesDivisionRevOAAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF" xlink:to="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF" xlink:to="jpcrp030000-asr_E03324-000_RepaymentsOfGuaranteeDepositsReceivedFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember" xlink:to="jpcrp030000-asr_E03324-000_RestaurantDivisionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract" xlink:to="jpcrp030000-asr_E03324-000_RestaurantDivisionRevenueRevOAAbstract_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SaitoSumikoMember" xlink:to="jpcrp030000-asr_E03324-000_SaitoSumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SaitoSumikoMember" xlink:to="jpcrp030000-asr_E03324-000_SaitoSumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SasanoYuichiroMember" xlink:to="jpcrp030000-asr_E03324-000_SasanoYuichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SasanoYuichiroMember" xlink:to="jpcrp030000-asr_E03324-000_SasanoYuichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SatoYoshihikoMember" xlink:to="jpcrp030000-asr_E03324-000_SatoYoshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_SatoYoshihikoMember" xlink:to="jpcrp030000-asr_E03324-000_SatoYoshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfCultureDivisionCultureDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfProductSalesDivisionProductSalesDivision_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue" xlink:to="jpcrp030000-asr_E03324-000_TotalRevenueOfRestaurantDivisionRestaurantDivisionRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_WatanabeTomioMember" xlink:to="jpcrp030000-asr_E03324-000_WatanabeTomioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03324-000_WatanabeTomioMember" xlink:to="jpcrp030000-asr_E03324-000_WatanabeTomioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>